Subject: bug#25672: Font-locking issues when font-lock-fontified is nil (Was: What to do when font-lock-flush + font-lock-ensure do less than font-lock-fontify-buffer? on emacs-devel)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Aug 2021 16:17:20 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> I think this was fixed last year-ish if I'm reading the change log
>> correctly.
>
> Oh, I didn't.  This is the definition of that function:

And now I re-read it again, and as far as I can tell, I read it right
the first time.  I.e., 21beb19d80b6a fixed the reported problem, so I'm
closing this bug report.

But I guess there may be subtleties here, so if this is still a problem,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no